* {
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
}

body {
  margin: 0;
  padding: 0;
}


h1, h2, h3, h4, h5, h6 {
  margin: 0px;
  padding: 0px;
  font-family: 'Roboto', sans-serif;
  
}

p {
  margin: 0px;
  padding: 0px;
  font-family: 'Roboto', sans-serif;
  color: #888686;
}
ul li{
  color: #888686;
}

a {
  margin: 0px;
  padding: 0px;
}

@media (min-width: 1200px){
.h1, h1, h2 {
    font-size: 2.5rem;
}
}
/*-------------------*/
.navbar-brand img {
  width: 100%;
}
.top-icn {
  background-color: #646464;
}
.top-icn ul {
  padding: 0;
  margin: 0;
  text-align: center;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}


.top-icn ul li {
  list-style: none;
  padding: 10px 16px;
  display: inline-block;
  color: #fff;
}

.top-icn ul li i {
      font-size: 19px;
    padding-right: 7px;
}

.top-icn ul li a {
  text-decoration: none;
  color: #fff;
}




/*----------------*/
.navbar-light .navbar-toggler {
  border-radius: 0;
  border: 1px solid #646464;
  outline: none;
}

.dev-search {
  position: relative;
  margin-left: 60px;
}
.dev-search input {
  border: 1px solid #777;
  padding: 7px 13px;
  outline: none;
}

.dev-search i {
  position: absolute;
  top: 10px;
  right: 11px;
}

.navbar-expand-lg .navbar-nav {
  margin-left: 61px;
}

.dropdown-menu {
  background-color: #6095c0;
  border-radius: 0px;
  border: none;
  border-top: 3px solid #161616;
  box-shadow: 0px 2px 7px 0 #0009;
}

.dropdown-item {
  color: #fff;
}

.sub-cont-slider {
  height: 450px;
}

.sub-cont-slider img {
  width: 100%;
  height: 60%;
}

.turning-top h1 {
  text-align: center;
  padding: 23px 0;
  position: relative;
}

.turning-top h2 {
  text-align: center;
  padding: 23px 0;
  position: relative;
}

.turning-top h1:before {
  content: '';
  position: absolute;
  bottom: 10px;
  left: 22%;
  width: 37%;
  height: 2px;
  background-color: #747272;
}
.turning-top h2:before {
  content: '';
  position: absolute;
  bottom: 10px;
  left: 22%;
  width: 37%;
  height: 2px;
  background-color: #747272;
}

.turning-top h1:after {
 content: '';
 position: absolute;
 bottom: 3px;
 right: 22%;
 width: 40%;
 height: 2px;
 background-color: #747272;
}

.turning-top h2:after {
  content: '';
  position: absolute;
  bottom: 3px;
  right: 22%;
  width: 40%;
  height: 2px;
  background-color: #747272;
 }
.drc-pt span {
  color: #397dbb;
  font-weight: bold;
  font-size: 18px;
}

.tecgy-products img {
  width: 100%;
  height: 100%;
}
.tecgy-products p{
    padding-top: 20px;
}

.drc-pt p {
  font-weight: normal;
  padding: 30px 0;
  line-height: 29px;
  text-align: center;
}

.cls-heder-about {
  padding: 50px 0;
}
.sensigent-space{
  padding: 10px 0!important;
}

.tecgy-provide {
  width: 100%;
  height: 270px;
  margin-top: 60px;
  position: relative;
  box-shadow: 0px 20px 21px 0 #00000036;
  padding: 11px;
}

.tecgy-provide img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.tecgy-provide a {
  position: absolute;
  bottom: 0;
  left: 50%;
  background: #fff;
  transform: translate(-50%, 50%);
  text-decoration: none;
  min-width: 217px;
  text-align: center;
  font-size: 20px;
  color: #030303;
  padding: 10px 0;
  transition: all 0.5s ease-in-out;
}

.tecgy-provide a:hover {
  color: #fff;
  background-color: #6a8ebb;
}

.slider-news-top {
  height: 300px;
  padding: 20px;
  position: relative;
  width: 95% !important;
  box-shadow: 0 0 5px 0 #9ca0b861;
  margin-left: 4px;
  overflow: hidden;
}

.slider-news-top h3 {
  font-size: 20px;
  padding: 15px 0;
  color: #000;
}

.slider-news-top h5 {
  font-size: 18px;
  letter-spacing: 3px;
  color: #478;
  font-weight: 500;
  padding-bottom: 14px;
}

.slider-news-top a{
  text-decoration: none;
  color: #777;
  font-size: 16px;
}

.slider-news-top i {
  font-size: 28px;
  color: #a92222;
  position: absolute;
  bottom: 20px;
  left: 80%;
  transition: all 0.5s ease-in-out;
}

.slider-news {
  margin-top: 30px;
  padding: 20px 15px;
}

.our-video {
  padding: 20px 0;
  background-color: #6095c0;
  padding-bottom: 40px;
}

.video-div {
  height: 300px;
  width: 94%;
  margin-left: 11px;
}

.video-div video {
  width: 100%;
  height: 100%;
}

.turning-top-color h1 {
  color: #fff !important;
}
.turning-top-color h2 {
  color: #fff !important;
}

.turning-top-color h1:after {
  background-color: #fff !important;
}
.turning-top-color h2:after {
  background-color: #fff !important;
}

.turning-top-color h1:before {
  background-color: #fff !important;
}
.turning-top-color h2:before {
  background-color: #fff !important;
}

.slick-prevs {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 39px;
  height: 51px;
  z-index: 1;
  transform: translate(0%, -50%);
  background: #a6cfef;
  outline: none !important;
  color: #fff;
  border: none;
}

.slick-nexts {
 content: '';
 position: absolute;
 top: 50%;
 right: 0;
 width: 39px;
 height: 51px;
 z-index: 1;
 transform: translate(0%, -50%);
 background: #a6cfef;
 outline: none !important;
 color: #fff;
 border: none;
}

.cont-footer-ul {
  margin: 0;
  padding: 0;margin-top: 14px;
}

.cont-footer-ul li {
  list-style: none;
}

.cont-footer-ul li a {
  text-decoration: none;
  font-size: 14px;
  padding: 2px 0;
  width: 100%;
  display: inline-block;
  color: #cecece;
  position: relative;
}

.cont-footer-ul li a:before {
  content: '\f054 ';
  font-family: FontAwesome;
  font-size: 10px;
  padding: 0 9px;
}

.sub-footer p {
 padding: 15px 0;
 color: #cecece;
 font-size: 14px;
}

.btm-footer {
  padding: 40px 0;
  background-color: #646464;
}

.sub-footer h4{
  color: #fff;
  font-size: 27px;
  text-decoration: underline;
}

.cont-location {
  margin: 0;
  padding: 0;
}

.cont-location li {
  list-style: none;
  padding: 10px 0;
}

.cont-location li a {
  text-decoration: none;
  color: #cecece;
  font-size: 14px;
}

.cont-location li i {
  padding: 0 8px;
  padding-left: 0;
}
.copy-right {
  width: 100%;
  background-color: #777;
  padding: 20px 0;
  text-align: center;
}

.copy-right p {
  color: #fff;
}
/*----------cy-------*/
.brand-cm {
  padding: 22px 0;
  background-color: #4a85b7;
  display: flex;
  align-items: center;
}

.brand-cm ul {
  margin: 0;
  padding: 0;
}

.brand-cm ul li {
  list-style: none;
  display: inline-block;
  color: #fff;
}

.brand-cm ul li a {
  text-decoration: none;
  color: #e1d6d6;
  position: relative;
  font-size: 18px;
}

.brand-cm ul li a:after {
  content: '\f054 ';
  font-family: FontAwesome;
  font-size: 10px;
  padding: 0 9px;
}

.sub-cyranose-about p {
  padding: 18px 0px;
  text-align: justify;
}

.sub-cyranose-about  a{
  text-decoration: none;
  padding: 0 5px;
  padding-left: 0px!important;
}

.cyranose-about-more ul {
  margin: 0;
  padding: 0;
}

.cyranose-about-more ul li {
  list-style: none;
  border-bottom: 1px dashed #4a85b7;
}

.cyranose-about-more ul li a {
  text-decoration: none;
  padding: 10px 0;
  display: inline-block;
  color: #888686;
  transition: all 0.5s ease-in-out;
  width: 100%;
  position: relative;
}

.cyranose-about-more ul li a:hover {
  padding-left: 10px;
}

.cyranose-about-more ul li a:before {
  content: '\f101 ';
  font-family: FontAwesome;
  font-size: 20px;
  padding: 0 9px;
  color: #3a7ebb;
}

.cyranose-about-more ul li a:after {
  content: '\f1c1 ';
  font-family: FontAwesome;
  font-size: 19px;
  color: #3a7ebb;
  position: absolute;
  right: 13px;
}

.video-div p {
      color: #fff !important;
    padding-top: 43px;
}

.slick-video-prevs {
  position: absolute;
    top: 50%;
    width: 50px;
    height: 50px;
    background-color: #fff;
    color: #000;
    border: none;
    outline: none;
    z-index: 111;
    left: 0;
}
.slick-video-nexts {
  position: absolute;
  top: 50%;
  right: 0;
  width: 50px;
  height: 50px;
  background-color: #fff;
  color: #000;
  border: none;
  outline: none;
  z-index: 111;
}


.sub-cyranose-about-img {
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}
.cyranose-about-img2{
  display: inline-block;
}
.sub-cyranose-about-img2{
  align-items: center;
  justify-content: center;
  width: 100%;
}
.sub-cyranose-about-img2 img{
  width: 100%;
}
.sub-cyranose-about-img img{
  width: 100%;
}
.sub-cyranose-about-Caption{
  text-align: center;
  margin-top: 20px;
}

.map-div-cont {
  box-shadow: 0 0 3px 0 #00000075;
  height: 140px;
  width: 100%;
  display: flex;
  align-items: center;
  margin-top: 45px;
  position: relative;
}

.map-div-cont div {
      position: absolute;
    top: 0;
    width: 50px;
    height: 50px;
    background-color: #4a85b7;
    left: 60%;
    transform: rotate(
45deg) translate(-100%, 23%);
}

.map-div-cont div i {
  color: #fff;
    transform: rotate(
-45deg);
    padding: 16px 17px;
}

.map-div-cont p {
    padding: 0 22px;
}

.contact-all-top {
  padding: 80px 0;
}

.contact-all-top h1 {
  text-align: center;
  padding: 50px 0;
}

/*----------------*/

.terms-cndon-ul {
  margin: 0 15px;
  padding: 0;
}

.terms-cndon-ul li {
  padding: 13px 8px;
    list-style: auto;
}

.sub-footer-form {
  padding: 10px 0;
  margin-top: 40px;
}

.form-control {
  margin-top: 8px;
  outline: none !important;
}

.form-control:focus {
  background: none !important;
  box-shadow: 0 0 0 0 #fff !important;
}

.btn-primary {
    background-color: #4a85b7 !important;
    border-color: #4a85b7 !important;
    padding: 8px 27px !important;
    border-radius: 0 !important;
}

@media (max-width: 991px){
  .navbar-collapse {
    background-color: #646464;
    padding: 24px 0;
    font-size: 17px;
  }
  .navbar-light .navbar-nav .nav-link {
    color: #fff;
  }

  .dev-search input {
    width: 100%;
  }

  .navbar-light .navbar-nav .nav-link.active {
    color: #fff;
  }

  .navbar-expand-lg .navbar-nav {
    margin-left: 0px;
    padding: 0px 20px;
  }

  .dev-search {
    margin-left: 0;
    padding: 0 20px;
  }

  .dev-search i {
    right: 32px;
  }
}

@media (min-width: 992px){
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
    font-size: 18px;
  }
}

@media (min-width: 1200px){
  .tecgy-products {
    width: 100%;
    height: 150px;
    display: flex;
    align-items: center;
  }

  .tecgy-products p {
    font-weight: 400;
    font-size: 19px;
  }

  .sub-cont-slider {
    height: 500px;
  }
}

@media (max-width: 750px){
   .sub-cont-slider {
    height: auto!important;
  }

  .top-banner-slider{
   height: auto!important;
}

}

.top-banner-slider{
  height: 360px;
}






/*========30-01-2023=============*/

@media only screen and (max-width: 600px) {
  .sub-cyranose-about img{
    width: 100%;
  }
}
.video-cover{
  margin-top: 30px;
  height: 235px;
}
.video-cover video {
  opacity: 0;
  width: 100%;
  transition: 1s;
  position: relative;
  z-index: -1;
}
.video-div .video-cover img{
  width: 100%;
  height: 235px;
}
/*.accessories-text-center{
  height: 100%;
  display: flex;
  align-items: center;
}*/

/*=========== 06-11-2023 ===========*/
.food-consumer{
  width: 90%!important;
  float: left;
  max-width: 90%!important;
}
.food-consumer-t{
  margin: 30px 20px;
}
.food-consumer-t .wrapper {
  overflow-x: auto;
  font-family: sans-serif;
  padding: 30px 0px;
  height: 400px; 
  overflow-y: auto;
  width: 95%;
    margin: auto;
}
.food-consumer-t .table {
  min-width: 700px;
  width: 100%;
  text-align: left;
  border: 2px solid #000;
  
}
.food-consumer-t th {
    border-right: 2px solid #000;
    padding: 6px;
    font-size: 18px;
  }
  .food-consumer-t tr td {
    border-right: 1px solid #000;
    font-size: 16px;
    padding: 3px 10px
  }
.table .food-consumer-txt{
  color:#2d86d0;
}
.table .food-consumer-txt-sm{
  color:#2d86d0;
  font-weight: 600;
}
.consumer-table-head{
  margin: 0px;
  padding: 0px;
  font-family: 'Roboto', sans-serif;
  font-size: 25px;
  text-align:center;
  font-weight: 600;
  padding-bottom: 15px
}
.training-videos-main{
  padding: 30px 50px
}
.training-videos-main .training-video-card{
  width: 100%;
  margin-bottom: 20px;
}
.training-videos-main .training-video-card img{
  width: 100%;
}
.training-videos-main .training-video-card p{
  color: #000!important;
  font-weight: 600;
  font-size: 18px;
  text-decoration: none!important;
  text-align: center;
  margin: 15px 0px;
}
@media only screen and (max-width: 1080px) {
   .food-consumer-t th {
    border-right: 2px solid #000;
    padding: 6px;
    font-size: 16px;
  }
  .food-consumer-t tr td {
    border-right: 1px solid #000;
    font-size: 15px;
    padding: 3px 6px
  }
  .food-consumer-t .wrapper {
  overflow-x: auto;
  font-family: sans-serif;
  padding: 30px 0px;
  height: 400px; 
  overflow-y: auto;
  width: 100%;
    margin: auto;
}
  .training-videos-main {
    padding: 30px 10px;
}
.food-consumer{
  width: 100%!important;
  float: left;
  max-width: 100%!important;
}

}

@media only screen and (max-width: 1080px) {
  .map-div-cont p{
    text-align: center;
    width: 100%;
  }
  .food-consumer-t .table {
    min-width: 1000px!important;
    width: 100%;
    text-align: left;
}
}


.medical-video .video-cover img {
  width: 100%;
  height: auto;
}
.medical-video .video-cover {
  margin-top: 30px;
  height: auto;
}
.medical-video {
  height: auto!important;
  width: 95%;
  margin-left: 11px;
}

@media only screen and (max-width: 580px) {
  .top-icn ul {
    display: block;
  }
  .top-icn ul li {
    padding: 7px 15px;
  }
}